package rozwiazania_zadan.r1.z09_kalkulator;

import java.util.Scanner;

public class Kalkulator2 {

	static double oblicz(double arg1, double arg2, String operacja) {
		switch(operacja) {
		case "+": return arg1 + arg2;
		case "-": return arg1 - arg2;
		case "*": return arg1 * arg2;
		case "/": return arg1 / arg2;
		case "%": return arg1 % arg2;
		default : return 0.0;
		}
	}
	
	public static void main(String[] args) {
		@SuppressWarnings("resource")
		Scanner sc = new Scanner(System.in);
		
		System.out.println("Podaj działanie na zasadzie 12 + 15");
		
		double x = sc.nextDouble();
		String znak = sc.next();
		double y = sc.nextDouble();
		
		double wynik = oblicz(x, y, znak);
		System.out.println("wynik: " + wynik);
	}

}
